.Newcars_NoneFound{font-size:16px; color: #000000; font-weight:bold;}
.Newcars_Pricing_BigWord{color: #CC0000; font-size:13px; font-weight:bold;}
.NewCars_Ajax_SearchBox{width: 140px; height: 20px; margin-top:3px; margin-bottom: 2px;}

.NewCars_Index_SearchBox1{width: 170px; height: 20px; margin-top:3px; margin-bottom: 2px;}
.NewCars_Index_SearchBox2{width: 64px; height: 20px; margin-top:3px; margin-bottom: 2px;}
.NewCars_Index_SearchBox3{width: 74px; height: 20px; margin-top:3px; margin-bottom: 2px;}

a.NewCars_Index_PromotionsWord:link, a.NewCars_Index_PromotionsWord:visited, a.NewCars_Index_PromotionsWord:active{font-size:16px; text-decoration:underline; font-weight:bold; color: #FFFFFF;}
a.NewCars_Index_PromotionsWord:hover{font-size:16px; color: #FFFFFF; text-decoration:none; font-weight:bold;}

.NewCars_Past_Model_Title{font-size:14px; font-weight:bold; background-color:#FFCC33;}
.NewCars_Past_Model_Date{color: #CC0000;}

.NewCars_Other_Cars{color: #999999; line-height:18px;}
a.NewCars_Other_Cars:hover, a.NewCars_Other_Cars:active, a.NewCars_Other_Cars:link, a.NewCars_Other_Cars:visited{color: #999999;}

.Newcars_PageTitle{font-size:16px; color: #FF2700;}
a.Newcars_PageTitle:hover, a.Newcars_PageTitle:active, a.Newcars_PageTitle:link, a.Newcars_PageTitle:visited{font-size:16px; color: #FF2700; text-decoration:none;}
.Newcars_DealerPackage{color:#FF2700; font-weight:bold;}

.Newcars_TableHeader{color:#FFFFFF; font-weight: bold; background-color:#3399CC;}
a.Newcars_TableHeader:hover, a.Newcars_TableHeader:active, a.Newcars_TableHeader:link, a.Newcars_TableHeader:visited{color:#FFFFFF; font-weight: bold; text-decoration:none;}

.Newcars_TableHeader_New{color:#000; font-weight: bold; background-color:#F1F1F1;}
a.Newcars_TableHeader_New:hover, a.Newcars_TableHeader_New:active, a.Newcars_TableHeader_New:link, a.Newcars_TableHeader_New:visited{color:#000; font-weight: bold; text-decoration:none;}

.Newcars_TableText{color:#FFFFFF; background-color:#3399CC;}

.Newcars_SubTableHeader{color:#000000; font-weight:bold; background-color:#DDEEFF;}
a.Newcars_SubTableHeader:hover, a.Newcars_SubTableHeader:active, a.Newcars_SubTableHeader:link, a.Newcars_SubTableHeader:visited{color:#000000; font-weight:bold; text-decoration:none;}

.Newcars_OrangeHeader{color:#FFFFFF; font-weight:bold; background-color:#FF6600;}
a.Newcars_OrangeHeader:hover, a.Newcars_OrangeHeader:active, a.Newcars_OrangeHeader:link, a.Newcars_OrangeHeader:visited{color:#FFFFFF; font-weight:bold; text-decoration:none;}

.Newcars_BtmTableHeader{color:#FFFFFF; font-weight:bold; background-color:#999999;}
a.Newcars_BtmTableHeader:hover, a.Newcars_BtmTableHeader:active, a.Newcars_BtmTableHeader:link, a.Newcars_BtmTableHeader:visited{color:#FFFFFF; font-weight:bold; text-decoration:none;}

a.NewCars_Black:link, a.NewCars_Black:visited, a.NewCars_Black:hover, a.NewCars_Black:active{color:#000000; text-decoration:none;}
a.NewCars_White:link, a.NewCars_White:visited, a.NewCars_White:active{color:#FFFFFF; text-decoration:underline;}
a.NewCars_White:hover{color:#FFFFFF; text-decoration:none;}

a.NewCars_Topbar_Word:link, a.NewCars_Topbar_Word:visited, a.NewCars_Topbar_Word:active{font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none;}
a.NewCars_Topbar_Word:hover{font-size:12px; color:#000000; font-weight:bold; text-decoration:none;}
a.NewCars_Topbar_Word_Selected:link, a.NewCars_Topbar_Word_Selected:visited, a.NewCars_Topbar_Word_Selected:hover, a.NewCars_Topbar_Word_Selected:active{font-size:12px; color:#000000; font-weight:bold; text-decoration:none;}

.NewCars_Reviewlist_SearchBar{width: 135px; height: 20px; margin-top:3px; margin-bottom: 2px;}

.NewCars_Listing_Price{font-weight:bold; color:#CC0000;}
.NewCars_Listing_LargeRedWord{font-size:14px; font-weight:bold; color:#CC0000;}
a.NewCars_Listing_LargeRedWord:link, a.NewCars_Listing_LargeRedWord:visited, a.NewCars_Listing_LargeRedWord:hover, a.NewCars_Listing_LargeRedWord:active{font-size:14px; font-weight:bold; color:#CC0000; text-decoration:none;}
.NewCars_Listing_RedWord{font-weight:bold; color:#CC0000;}
.NewCars_Listing_RatingWord{font-size:10px; color:#999999;}
a.NewCars_Listing_ExpertWord:link, a.NewCars_Listing_ExpertWord:visited, a.NewCars_Listing_ExpertWord:hover, a.NewCars_Listing_ExpertWord:active{font-size:8px; color:#000000; text-decoration:none;}
a.NewCars_Listing_PromotionsWord:link, a.NewCars_Listing_PromotionsWord:visited, a.NewCars_Listing_PromotionsWord:hover, a.NewCars_Listing_PromotionsWord:active{font-size:8px; color:#FFFFFF; text-decoration:none;}
.NewCars_Listing_LargeWhiteWord{font-size:14px; font-weight:bold; color:#FFFFFF;}

.Newcars_Compare_TableColor{background-color:#DDEEFF;}
.Newcars_Compare_RedWord{color: #CC0000;}

.Newcars_GreyWord{color: #666666;}
.NewCars_GreyWord_Bold{color: #333333; font-weight: bold;}
.Newcars_WhiteWord{color: #FFFFFF;}
.Newcars_whiteWord_Bold{color: #FFFFFF; font-weight:bold;}
.Newcars_RedWord{color: #CC0000;}
.Newcars_RedWord_Bold{color: #CC0000; font-weight:bold;}
.Newcars_RedWord_Bold_12{color:#CC0000; font-weight:bold; font-size:12px;}

.Newcars_DHotline{font-size: 20px; color: #F56100; font-weight: bold;}
.Newcars_Review_TextBox{font-size: 12px; width: 300px; height: 150px; margin-top:2px; margin-bottom: 2px;}

a.Newcars_Submodel_link:link, a.Newcars_Submodel_link:visited, a.Newcars_Submodel_link:hover, a.Newcars_Submodel_link:active{color:#000000; font-weight:bold; text-decoration:none;}
a.Newcars_Submodel_whitelink:link, a.Newcars_Submodel_whitelink:visited, a.Newcars_Submodel_whitelink:hover, a.Newcars_Submodel_whitelink:active{color:#FFFFFF; font-weight:bold; text-decoration:none;}

.Newcars_Enquiry_TableHeader{background-color:#000000;}
.Newcars_Submodel_brownword{color: #684900;}

.Newcars_spotlight_title{font-size: 14px; color: #086DAD;font-weight: bold;}
a.Newcars_spotlight_title:link, a.Newcars_spotlight_title:visited, a.Newcars_spotlight_title:hover, a.Newcars_spotlight_title:active{color: #086DAD; text-decoration: underline;}

.Newcars_font12_bold{font-size: 12px;font-weight: bold;}
.Newcars_OrangeTableHeader{color:#FFFFFF; font-weight:bold; background-color:#FE8400;font-size: 12px;}

.Newcars_MCFHeader{color:#FFFFFF; font-weight: bold; background-color:#5D7944;}
a.Newcars_MCFHeader:hover, a.Newcars_MCFHeader:active, a.Newcars_MCFHeader:link, a.Newcars_MCFHeader:visited{color:#FFFFFF; font-weight: bold; text-decoration:none;}

.Newcars_TableBlueBorder{border-color:#3399CC; border-width:1px; border-style:solid;}
.Newcars_TableLightBlueBorder{border-color:#DDEEFF; border-width:1px; border-style:solid;}
.Newcars_TableGreyBorder{border-color:#999999; border-width:1px; border-style:solid;}
.Newcars_TableLightGreyBorder{border-color:#CCCCCC; border-width:1px; border-style:solid;}
.Newcars_TableOrangeBorder{border-color:#FF6600; border-width:1px; border-style:solid;}
.Newcars_TableMCFBorder{border-color:#5D7944; border-width:1px; border-style:solid;}

.Newcars_WhiteWord_Bold_12{color:#FFFFFF; font-weight:bold; font-size:12px;}
.Newcars_FormBrownBorder{border-bottom-style:solid; border-bottom-color:#746606; border-bottom-width:1px; border-left-style:solid; border-left-color:#746606; border-left-width:1px; border-right-style:solid; border-right-color:#746606; border-right-width:1px;}
.Newcars_Photos_SubHeader{color:#006699; font-weight:bold;}
.Newcars_Compare_Alternatebg_1{ background-color:#DDEEFF; color:#086DB3;}
.Newcars_Compare_Alternatebg_2{ background-color:#EEEEEE; color:#666666;}

.Newcars_viewall:link, .Newcars_viewall:visited{background:url(/new_cars/images/btn_viewall.gif) no-repeat; width:70px; height:20px; display:block; text-decoration:none;}
.Newcars_viewall:hover{background:url(/new_cars/images/btn_viewall_over.gif) no-repeat;}

.NewCars_pi_dealerinfo:link,.NewCars_pi_dealerinfo:visited{ width:96px; height:24px; display:block; background:url(/new_cars/images/pi_tabs/pi_info_b.gif) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:22px; color:#FFFFFF; text-decoration:none; float:left; margin-left:2px;}
.NewCars_pi_dealerinfo:hover{color:#000000}
.NewCars_pi_promo:link,.NewCars_pi_promo:visited{ width:96px; height:24px; display:block; background:url(/new_cars/images/pi_tabs/pi_promo_b.gif) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:22px; color:#FFFFFF; text-decoration:none; float:left; margin-left:2px;}
.NewCars_pi_promo:hover{color:#000000}
.NewCars_pi_pricelist:link,.NewCars_pi_pricelist:visited{ width:116px; height:24px; display:block; background:url(/new_cars/images/pi_tabs/pi_pricelist_b.gif) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:22px; color:#FFFFFF; text-decoration:none; float:left; margin-left:2px;}
.NewCars_pi_pricelist:hover{color:#000000}
.NewCars_pi_dealerinfo2:link,.NewCars_pi_dealerinfo2:visited,.NewCars_pi_dealerinfo2:hover{ width:96px; height:24px; display:block; background:url(/new_cars/images/pi_tabs/pi_info_w.gif) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:22px; color:#000000; text-decoration:none; float:left; margin-left:2px;}
.NewCars_pi_promo2:link,.NewCars_pi_promo2:visited,.NewCars_pi_promo2:hover{ width:96px; height:24px; display:block; background:url(/new_cars/images/pi_tabs/pi_promo_w.gif) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:22px; color:#000000; text-decoration:none; float:left; margin-left:2px;}
.NewCars_pi_pricelist2:link,.NewCars_pi_pricelist2:visited,.NewCars_pi_pricelist2:hover{ width:116px; height:24px; display:block; background:url(/new_cars/images/pi_tabs/pi_pricelist_w.gif) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:22px; color:#000000; text-decoration:none; float:left; margin-left:2px;}